## ssaha
Class SSAHASeqLarge

    java.lang.Object
      ssaha.SSAHASeqLarge

    public class SSAHASeqLarge

extends Object

Constructor Summary
`SSAHASeqLarge()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SSAHASeqLarge

    public SSAHASeqLarge()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`